---
variables:
  DOCKERHUB_REPO_NAME: spielwiese
  ENABLE_ARM64: 'true'
  ENABLE_ARMv7: 'true'
  ENABLE_ARMv6: 'true'
  ENABLE_386: 'true'
  GITHUB_STATUS_ENABLE: 'false'

include:
  - project: 'ix.ai/ci-templates'
    file: '/python-project.yml'
